<li>
  <div class="timeline-badge danger"><i class="glyphicon glyphicon-remove"></i></div>
  <div class="timeline-panel">
    <div class="timeline-heading">
      <h4 class="timeline-title">Мы не можем вас принять</h4>
      <p><small class="text-muted"><i class="glyphicon glyphicon-time"></i> {{ case.bucks.nabor_rejected|date:"d E Y H:i" }}</small></p>
    </div>
    <div class="timeline-body">
      <p>Вы не прошли отбор. Мои роботослёзы стекают по моему корпусу и я люто негодую. 
    {% if has_decline_email %}
    Координаторы группы &laquo;Набор&raquo; должны были написать вам письмо, но если оно не дошло, то его можно почитать на сайте.
      <div><a data-toggle="modal" data-target="#decline-email-modal" class="btn btn-default">Читать письмо</a></div>
      <!-- modal dialog -->
      <div class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true" id="decline-email-modal">
        <div class="modal-dialog modal-lg">
          <div class="modal-content">
            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
              <h4 class="modal-title" id="ModalLabel">&laquo;{{ email_subject }}&raquo;</h4>
            </div>
            <div class="modal-body">
              <pre class="pre-scrollable pre-comment">{{ email_text }}</pre>
            </div>

          </div>
        </div>
      </div>
    {% else %}
      Кураторы должны были написать вам письмо с разъяснениями причин. Я не могу почему-то найти его у себя в базе, поэтому, если вас интересует его содержимое, поищите у себя в почте (проверьте папку спам заодно) и, если там не найдёте, <a href="mailto:sarah.connor@letnyayashkola.org">напишите нам письмо</a>
    {% endif %}
      </p>
      <hr>
      <p class="text-muted">Это решение окончательно. Не надо создавать новую заявку и пытаться &laquo;обманывать систему&raquo;.</p>

    </div>
  </div>
</li>
